/* Place top of navigation bar background division behind logo division. */
#navbg {
	position: absolute;
	top: 0px;
	z-index: 0;
}

#mezuzzah {
	position: absolute;
	top: 170px;
	z-index: 1;
	left: 36px;
}

/* Start content division of page to right of navigation bar, 
   and below Great Degrees! Inc. logo, leaving white space at top of pages. */
#content {position: absolute; top: 25px; left: 340px;}

/* Position navigation buttons division of page. */
#navbuttons {position: absolute; top: 417px; left: 36px; z-index: 3;}
/* Make each navigation button a separate 'block'; i.e. separate paragraph. */
#navbuttons a {display:block;}

/* Position footnotes portion of page on top of navigation bar, near its bottom. */
#footnotes {position: absolute; top: 350px; left: 30px; z-index: 3;}

/* Set colors for navigation buttons. */
a:hover { color: rgb(0, 255, 255) }
a:link    { color: rgb(0, 0, 255) }
a:visited { color: rgb(0, 0, 255) }
a:active  { color: rgb(0, 0, 255) }


/* Specify body font. */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(76, 76, 188)
}

red {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(255, 0, 0)
}
